Loading...
Searching...
No Matches
Magick::densityImage Class Reference

## Public Member Functions

| densityImage (const Point &point_)
void | operator() (Image &image_) const

## Private Attributes

Point | _point

## Detailed Description

Definition at line 1428 of file STL.h.

## Constructor & Destructor Documentation

## densityImage()

Magick::densityImage::densityImage | ( | const Point & | point_ | ) |

Definition at line 1319 of file STL.cpp.

: _point( point_ )
{
}

## Member Function Documentation

## operator()()

void Magick::densityImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1323 of file STL.cpp.

{
image_.density( _point );
}

## Field Documentation

## _point

Point Magick::densityImage::_point

private

Definition at line 1436 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp